div{
	float: left;
	padding: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 10px solid#666;
}

#n1{
	border-top-right-radius:50px 30px; 

}

#n2{
	border-radius: 24px;
}

#n3{
	border-bottom-right-radius:50px 30px; 
}

#n4{
	border-radius: 50% 50% 0 0;

}

#n5{
	border-radius: 0 20px 20px 0;
	box-shadow: -5px -5px 5px #888;
}

#n6{
	border-radius: 36px 12px;
	box-shadow: inset 5px -5px 5px #888;
}
 
 #n7{
 	border-top-left-radius:50% 20%; 
 	border-top-right-radius:50% 20%;
 	border-bottom-left-radius:50% 20%;
 	border-bottom-right-radius:50% 20%; 
 	
 }